» Ubuntu » Paquets

Error

two or more packages specified (apache2-mpm-event hardy)